## kicad-gruvbox-theme 1.1

=== debian/changelog ===
kicad-gruvbox-theme (1.1-2) unstable; urgency=medium

  * d/watch: Switch to v5
  * d/control: Drop Rules-Require-Root field

 -- Matthias Geiger <werdahias@debian.org>  Fri, 03 Oct 2025 13:06:48 +0200

kicad-gruvbox-theme (1.1-1) experimental; urgency=medium

  * Initial release. (Closes: #1067557)

 -- Matthias Geiger <werdahias@debian.org>  Sat, 05 Jul 2025 17:52:10 +0200
