=== debian/control ===
Source: kicad-gruvbox-theme
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://github.com/AlexanderBrevig/kicad-gruvbox-theme
Vcs-Browser: https://salsa.debian.org/electronics-team/kicad-gruvbox-theme
Vcs-Git: https://salsa.debian.org/electronics-team/kicad-gruvbox-theme.git

Package: kicad-gruvbox-theme
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 kicad
Description: Gruvbox colorscheme for KiCad
 Gruvbox is a color scheme with pastel 'retro groove' colors and light/dark
 mode switching. It's designed to have easily distinguishable colors, enough
 contrast and still be pleasant for the eyes.
 .
 This plugin contains a KiCad colorscheme using the gruvbox palette.
