=== debian/watch ===
Version: 5

Source: https://github.com/alexanderbrevig/kicad-gruvbox-theme/tags
Matching-Pattern: .*/v?(\d.*)@ARCHIVE_EXT@
